```toml
title = "Niveau 12"
images = ["./eternalfest/creations/Simon/crypteDAntokhamon/012.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/crypteDAntokhamon/011.html"
next = "./eternalfest/creations/Simon/crypteDAntokhamon/013.html"
```